.adress-wrap{    z-index: 1;}
.footer-wrap h2.widget-title {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 2.4rem;
    font-weight: 300;
    font-family: "roboto", arial, "sans-serif";
}
.yt-video-wrapper{ position: relative;}
.start-video {
    position: absolute;
    left: 50%;
    top:50%;
    width: 150px;
    height: 60px;
    margin-left: -60px;
    margin-top: -30px;
    background: red;
}
.video-wrapper-archieve{ max-width: 90%; margin: auto !important;}
.fluid-width-video-wrapper{ height: 100%;}
td.fc-event-container { display: none;}
#map { height: 650px; }
.site-inner{ max-width: 100% !important;}
.cal-keynote-title{ text-transform: capitalize;}
.footer-link-wrap .footer-link-item.menu-item-type-custom{ margin-left:0px;}
.footer-link-wrap .footer-link-item.menu-item-type-custom .footer-link{ padding-left:0px;}
.yt-latest-video-frame{ max-width:500px;}
.preview-iframe{    width: 100%;  height: 100%;}
.div-pos-rel{    position: relative;}
.btn.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;pointer-events: none;
background-image: url(images/nhc-sprite.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-color: transparent;
    background-position: -49px -78px;
    width: 85px;
    height: 83px;
    margin: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-indent: -9999em;
    border: 0px;
}
.cal-evnt-wrapper{
    display: none;
}
.ajax-loader-parent{ position: relative;}
.loader-parent{ position: relative;}
.calendar-loading{ position: absolute;
    width: 100%;
    height: 100%;
    background:  url(images/ajax-loader.gif) 50% 50% no-repeat;
    top: 0;}
.fc-scroller.fc-day-grid-container {
        overflow-x: visible !important;
        overflow-y: visible !important;
}
@media screen and (min-width: 768px) {
.section-page {
    padding-top: 10rem;
    padding-bottom: 10rem;
}
}
.section-page  p {
    font-size: 2rem;
    line-height: 1.8;
font-family: 'roboto', sans-serif;
font-weight: 300;
}
.nc-word-break{
  word-break: break-word;
  overflow-wrap: break-word;
}
